body{
background-color:#ffffff;
margin:0px;
padding:0px;
font-family:"trebuchet MS";
font-size:12px;
}

hr{
color:#7e7e7d;
border:0px;
border-top:1px;
border-style:solid;
boder-color:#7e7e7d;
}

td{ 
color:#b22b05;
font-size:13px;
}

.textbox{
background-image:url(page_top_line.png);
background-repeat:repeat-x;
background-position:center top;
width:250px;
height:20px;
padding:2px;
font-size:13px;
font-family:"trebuchet MS";
font-weight:bold;
color:#b22b05;
border:1px;
border-color:#bbbbb9;
border-style:solid;
}
select
{
background-image:url(page_top_line.png);
background-repeat:repeat-x;
background-position:center top;
width:250px;
height:25px;
padding:2px;
font-size:13px;
font-family:"trebuchet MS";
font-weight:bold;
color:#b22b05;
border:1px;
border-color:#bbbbb9;
border-style:solid;
}
h3{
font-size:22px;
color:#b22b05;
margin:0px;
padding:0px;
}

h1{
font-size:28px;
color:#ffffff;
padding:0px;
margin:0px;
}
textarea
{
background-image:url(page_top_line.png);
background-repeat:repeat-x;
background-position:center top;
width:450px;
padding:2px;
font-size:13px;
font-family:"trebuchet MS";
font-weight:bold;
color:#b22b05;
border:1px;
border-color:#bbbbb9;
border-style:solid;
}
.bg{
background-image:url(bg2.gif);
background-repeat:no-repeat;
background-position:left top;
height:40px;
padding-left:5px;
}
.bg3{
background-color:#b22b05;
height:73px;
color:#ffffff;
border:0px;
padding-left:30px;
}
.textbox2
{
background-image:url(page_top_line.png);
background-repeat:repeat-x;
background-position:center top;
width:250px;
padding:2px;
font-size:13px;
font-family:"trebuchet MS";
font-weight:bold;
color:#b22b05;
border:1px;
border-color:#bbbbb9;
border-style:solid;
}
